.sn_firma_anasayfa{background:#fff;margin-bottom:15px;padding:20px;border-left:4px solid #fff;border-right:4px solid #fff;border-radius:15px;box-shadow:3px 3px 4px #ddd;-moz-box-shadow:3px 3px 4px #ddd;-webkit-box-shadow:3px 3px 4px #ddd;}
.sn_firma_anasayfa:hover{border-left:4px solid #82B440;border-right:4px solid #82B440;}
.sn_firma_anasayfa h2{font-size:21px;}
.sn_firma_populer{z-index:5;position:absolute;left:-10px;}
.sn_firma_populer_oku{z-index:5;position:absolute;right:0;top:0;margin-top:140px;margin-right:30px;}
.sn_firma_anasayfa_resim{box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd;padding:5px;}
.sn_firma_anasayfa_alt{background:#fff;border-radius:10px;text-align:center;border:1px solid #ededed;}
.sn_firma_anasayfa_alt img{border-radius:10px;margin:auto;}
.sn_firma_anasayfa_alt:hover{background:#ededed;border-radius:10px;text-align:center;border:1px solid #ddd;}
.sn_firma_anasayfa_baslik{font-size:18px;font-weight:bold;float:left;color:red;margin-bottom:10px;}
.sn_firma_anasayfa_tum{font-size:18px;font-weight:bold;float:right;}
.sn_firma_yan_kategori ul{margin:0;padding:0;list-style:none;}
.sn_firma_yan_kategori li{font-size:15px;margin-bottom:15px;padding:3px;color:#000;}
.sn_firma_yan_kategori ul li i{margin-right:5px;}
.sn_firma_yan_kategori ul li span{width:24px;height:24px;display:inline-block;text-align:center;margin-left:5px;line-height:24px;float:right;}
.sn_firma_oku_ust{position:relative;background-image:url(/Sayfalar/Firma_Rehberi/css/firmaarka.png);background-repeat:no-repeat;background-size:cover;height:30%;width:100%;}
.sn_firma_oku_ust_yazi{padding:30px 0;color:#fff;position:absolute;z-index:9;}
.sn_firma_oku_ust_yazi h2{color:#fff;}
.sn_firma_oku_ust::before{position:absolute;left:0;top:0;width:100%;height:100%;content:"";opacity:0.8;background:#82B440;}
.google-maps{position:relative;padding-bottom:75%;//BurasÃ„Â± en-boy oranÃ„Â±dÃ„Â±r.
height:0;overflow:hidden;}
.google-maps iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
.slick-slide{margin-right:10px;}
.slick-prev:before,
.slick-next:before{font-size:45px;color:black;}
.slick-slide{transition:all ease-in-out .3s;opacity:0.4;height:auto;padding:12px;}
.slick-current{opacity:1;border-radius:5px;}
.slick-slide:hover{opacity:1;filter:alpha(opacity=100);border-radius:5px;}
.sn-slick-baslik h1{margin-top:15px;text-align:center;font-size:16px;}
.sn_firma_anasayfa_ust{padding:8px;height:auto;background:#82b440;}
.sn_firma_oku_galeri{padding:8px;max-height:450px;background:rgb(130,180,64);background:linear-gradient(90deg, rgba(130,180,64,1) 0%, rgba(130,180,64,1) 35%, rgba(0,212,255,1) 100%);}
.sn_firma_oku_galeri img{max-height:400px;}
.sn_firma_oku_galeri_kucuk{padding:5px;background:rgb(130,180,64);background:linear-gradient(90deg, rgba(130,180,64,1) 0%, rgba(130,180,64,1) 35%, rgba(0,212,255,1) 100%);}
.sn_firma_oku_galeri_kucuk img{height:100px;width:100%;}
.sn_firma_iletisim{margin-left:10px;font-size:15px;line-height:40px;}
.sosyalbutonlar li a i{right:7px;position:absolute;}
.sosyalbutonlar li{float:left;line-height:40px;}
.sosyalbutonlar{margin-top:20px;margin-left:20px;display:inline-block;}
.sosyalbutonlar a{background:#a1a1a1;text-decoration:none;color:#000;width:35px;height:35px;display:inline-block;border-radius:10px;margin-right:8px;font-size:20px;overflow:hidden;position:relative;line-height:35px;padding-top:7px;text-align:center;}
.sosyalbutonlar a{transition:transform 0.4s linear 0s,
border-top-left-radius 0.1s linear 0s,
border-top-right-radius 0.1s linear 0.1s,
border-bottom-right-radius 0.1s linear 0.2s,
border-bottom-left-radius 0.1s linear 0.3s;}
.sosyalbutonlar .facebook:hover{background-color:#3b5998;transform:rotate(360deg);border-radius:50%;color:#fff;}
.sosyalbutonlar .twitter:hover{background-color:#00aced;transform:rotate(360deg);border-radius:50%;color:#fff;}
.sosyalbutonlar .google-plus:hover{background-color:#dd4b39;transform:rotate(360deg);border-radius:50%;color:#fff;}
.sosyalbutonlar .instagram:hover{background-color:#bc2a8d;transform:rotate(360deg);border-radius:50%;color:#fff;}
.sosyalbutonlar .youtube:hover{background-color:#bb0000;transform:rotate(360deg);border-radius:50%;color:#fff;}
.sn_uye_ekle{border-radius:5px;margin-bottom:10px;padding:5px;background:#ffc107;color:#000;border:1px solid #bf9108;text-align:center;">
}

.sn_uye_bilgi{
	margin-left:10px;font-size: 15px;line-height: 10px;
}

.sn_puanlama_yan{
	margin-left: 50px;
}

.sn_firma_calisma_saat{
	text-align: center;
}
.box-result-cnt{
	text-align: center;
}
.sn_firma_aciklama{
	padding: 10px;
}
.sn_firma_aciklama h1{
	font-size: 15px;
}


/* Yan Slider Blok Başladı :) */
.sn_firma_rehberi_slider .slick-dots li button::before{padding: 5px;border:1px solid #82B440; border-radius:100%;	background: rgb(130,180,64);
	background: linear-gradient(90deg, rgba(130,180,64,1) 0%, rgba(130,180,64,1) 35%, rgba(0,212,255,1) 100%);color: rgb(130,180,64);}
.sn_firma_rehberi_slider .slick-slide img { border-radius:10px;transition: all 0.3s ease; width: 100%;padding:3px;	background: rgb(130,180,64);
	background: linear-gradient(90deg, rgba(130,180,64,1) 0%, rgba(130,180,64,1) 35%, rgba(0,212,255,1) 100%); }
.sn_firma_rehberi_slider .slick-slide:hover img { opacity: 0.5; left: -12.5%; }
.sn_firma_rehberi_slider .slick-prev, .sn_firma_rehberi_slider .slick-next { border-radius:100%;font: normal normal normal 18px/0 FontAwesome; top:32px; width: 1.5em; height: 1.5em; margin: 0; background: rgb(130,180,64);
	background: linear-gradient(90deg, rgba(130,180,64,1) 0%, rgba(130,180,64,1) 35%, rgba(0,212,255,1) 100%); color: transparent; }
.sn_firma_rehberi_slider .slick-slider:hover .slick-prev, .slick-slider:hover .slick-next { }
.sn_firma_rehberi_slider .slick-prev:before, .sn_firma_rehberi_slider .slick-next:before { font-family: inherit; font-size: inherit; display: inline-block; opacity: 1; color:#068fa7; }
.sn_firma_rehberi_slider .slick-prev {z-index: 1; margin-left:55px;left: 0 }
.sn_firma_rehberi_slider .slick-prev:before {  content: '\f054' }
.sn_firma_rehberi_slider .slick-next { margin-left:25px;left: 0 }
.sn_firma_rehberi_slider .slick-next:before {content: '\f053' }
.sn_firma_rehberi_slider .slick-slide a { position: relative; display: block; text-decoration: none; }
.sn_firma_rehberi_slider .slick-slide h2 { font-size:16px; font-weight: bold; margin: 0 auto; background-color: #fff; position: relative; overflow: hidden; color: #333; padding: 0.5em; width:90%; border-radius:10px;margin-top: -20%;text-align: center; }
.sn_firma_rehberi_slider .slick-slide h3 { font-size: 15px; font-weight: normal; margin: 0 auto; background-color: #fff; position: relative; overflow: hidden; color: #333; padding: 0.5em; width: 80%; margin-top: -10%;text-align: center; }
.sn_firma_rehberi_slider .slick-slide img {width:300px;height:250px;}
/*Yan Slider Blok Bitti :( */